-- 基础信息
base_info = {
	group_id = 133314158
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 158001, monster_id = 21010201, pos = { x = -127.083, y = 55.180, z = 4903.601 }, rot = { x = 0.000, y = 162.868, z = 0.000 }, level = 32, drop_tag = "丘丘人", pose_id = 9002, area_id = 32 },
	{ config_id = 158004, monster_id = 21010201, pos = { x = -155.065, y = 20.892, z = 5083.149 }, rot = { x = 0.000, y = 287.223, z = 0.000 }, level = 32, drop_tag = "丘丘人", pose_id = 9016, area_id = 32 },
	{ config_id = 158007, monster_id = 21010201, pos = { x = -59.358, y = 43.916, z = 4985.914 }, rot = { x = 0.000, y = 233.299, z = 0.000 }, level = 32, drop_tag = "丘丘人", pose_id = 9016, area_id = 32 },
	{ config_id = 158008, monster_id = 21010201, pos = { x = -64.207, y = 44.746, z = 4982.083 }, rot = { x = 0.000, y = 57.237, z = 0.000 }, level = 32, drop_tag = "丘丘人", pose_id = 9012, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 158001, 158004, 158007, 158008 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
